﻿@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
}
a{
	color:inherit;
	outline:none;
	text-decoration:none;
}
.slider_wrapper {
	float:left;
	width:100%;
	background:url(../images/slider_bg.png) no-repeat ;
	height:525px;
	/*background:url(../images/slider_bg.jpg) repeat-x;*/
}
@media (max-width: 767px) {

.carousel {
  height: 20%;
  width:495px;
  padding-top:100px;/* increases the carousel height so it looks good on phones */

}body { width:495px;
	padding:0;
	margin:0;
}
a{
	color:inherit;
	outline:none;
	text-decoration:none;
}
.slider_wrapper {
	float:left;
	width:100%;
	background:url(../images/slider_bg.png) no-repeat ;
	height:525px;
	/*background:url(../images/slider_bg.jpg) repeat-x;*/
}

}

textarea:focus, input:focus{ outline: none; }
img{
	border:none;
}
.flowplayer { width:348px; background:#727272; height:220px; }

.container_wrapper {
	width:100%;
	float:left;
    /*Added By Goyal for IE9 on 03 Jan 2014*/
    /*background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #00A3EF 100%);*/
    /*End Added By Goyal for IE9 on 03 Jan 2014 End*/
}

@media (max-width: 167px) {
.container_wrapper {
	width:10%;
	float:left;
    /*Added By Goyal for IE9 on 03 Jan 2014*/
    /*background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #00A3EF 100%);*/
    /*End Added By Goyal for IE9 on 03 Jan 2014 End*/
}
}

.banner_wrapper {
    background: linear-gradient(to bottom, #033480 1%, #054486 15%, #2C8BD2 50%, #2D8DD3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.container {
	width:1000px;
	margin:0 auto;
}
@media (max-width: 167px) {
.container {
	width:200px;
	margin:0 auto;
}
}
.header {
	height:60px;
	width:100%;
	background:#002359;
}
@media (max-width: 167px) {
.header {
	height:60px;
	width:50%;
	background:#002359;
}
}
.logo {
	margin-left:50px;
	float:left;
	margin-top:5px;
}
.logo img {
	float:left;
}
@media (max-width: 107px) {
.logo { width:100px;
	margin-left:100px;
	float:left;
	margin-top:5px;
}
.logo img {
	float:left;
}
}
.title {
	padding-left:5px;
	height:25px;
	width:138px;
	margin:0 auto;
	float:left;
	color:#fff;
	font-size:21px;
	line-height:60px;
	font-family:'kievitmedium';
	font-weight:bold;
}
.navigation {
    float: right;
    padding-right: 95px;
    padding-top: 16px;
}


/* Responsive Styles */
@media (max-width: 77px) {

.carousel {
  height: 70%;
  width:448px;
  padding-top:100px;/* increases the carousel height so it looks good on phones */
}

}
.navigation .link {
	list-style:none;
	display:inline;
	padding:10px 15px;
	color:#fff;
	font-size:13px;
	line-height:40px;
	font-family:'museo_sans500';
	text-transform:uppercase;
}
.navigation > a {
	text-decoration:none;
	color:#fff;
	border-radius:10px;
}
.navigation .link:hover,.navigation .link.active {
	background:#295aa3;
	-webkit-transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-ms-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
}


.banner {
	width:100%;
	height:500px;
	background:url(../images/banner.png);
}
.banner_title {
	color:#fff;
	width:100%;
	font-size:55px;
	font-family:'kievitmedium';
	padding-top:30px;
	font-weight:bold;
	z-index:1;
}

.content {
	width:100%;
	height:300px;
	float:left;
}
.content:before {
	content:url(../images/corner_left.png);
	position:absolute;
	left:0;
	margin-top:-55px;
}
.content:after {
	content:url(../images/corner_right.png);
	position:absolute;
	left:100%;
	margin-left:-74px;
	margin-top:-55px;
}
.content_right {
	width:50%;
	float:left;
}
@media (max-width: 67px) {

.content_right {
	width:10%;
	float:left;
}
}
.actual_content {
	width:100%;
	padding-top:50px;
}

.actual_title  {
	font-size:30px;
	color:#003366;
	font-family:'robotolight';
}
.actual_content p {
	color:#9b9b9b;
	font-size:14px;
	font-family:'pt_sansregular';
	width:490px;
}
.content_right img {
	padding-top:15px;
}

.why_us {
	float:left;
	background:url(../images/upper.png) repeat-x;
	height:50px;
	width:49%;
}
@media (max-width: 470px) {

.why_us { width:470px;
	float:left;
	background:url(../images/upper.png) repeat-x;
	height:50px;
	
}

}

.why_us_flip {
		width:50%;
	float:left;
	background:url(../images/upper_1.png) repeat-x;
	min-height:400px;
	border-left:1px solid #cecece;
}

.content_whyus {
	padding-top:50px;
	min-height:350px;
}
.content_whyus li {
	list-style:none;
	font-size:16px;
	font-family:'pt_sansregular';
	color:#919191;
	margin-top:15px;
}
.content_whyus li img {
	float:left;
	margin-right:10px;
}
.content_whyus_flip {
	border:none;
	padding-top:50px;
	float:left;
}
.content_whyus_flip img {
	padding-left:50px;
}
.content_whyus_wrapper {
	width:100%;
	float:left;
}
.img_content {
	width:100px;
	height:30px;
	float:left;
}
.img_content p{
	width:100%;
	height:100%;
	overflow:hidden;
	padding-left:50px;
	font-size:12px;
	font-family:'pt_sansregular';
	color:#919191;
	font-style:italic;
}
.comment{
	float:left;
	border-top:1px solid #ececec;
	border-right:1px solid #ececec;
	border-left:1px solid #ececec;
	border-radius:5px;
	box-shadow:0px -4px 10px #ececec;
	width:56%;
	height:100px;
	font-family:'pt_sansregular';
	font-size:12px;
	font-style:italic;
	color:#919191;
	padding:15px;
	overflow:hidden;
	margin-top:50px;
}
.comment_bubble {
	background:url(../images/bubble.png) no-repeat;
	height:30px;
	width:30px;
	margin-left:50px;
	margin-top:65px;
	float:left;
	
}
.middle_text{
	width:100%;
	float:left;
	color:#003366;
	text-align:center;
	font-size:30px;
	font-family:'robotolight';
	margin-bottom:20px;
}
.client_list {
	min-height:50px;
	background:url(../images/bottom_header.png) no-repeat;
	border-top:1px solid #cecece;
	width:100%;
	float:left;
}
.client_list ul {
	width:90%;
	padding-left:5%;
	padding-right:5%;
	float:left;
}
.client_list li {
	float:left;
	list-style:none;
	display:inline;
	padding:15px 10px 10px 38px;
}
.client_list li a {
	float:left;
	padding-top:10px;
}
.bottom_panel{
	float:left;
	width:100%;
background: #001849;
background: -moz-linear-gradient(top,  #001849 0%, #01327c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001849), color-stop(100%,#01327c));
background: -webkit-linear-gradient(top,  #001849 0%,#01327c 100%);
background: -o-linear-gradient(top,  #001849 0%,#01327c 100%);
background: -ms-linear-gradient(top,  #001849 0%,#01327c 100%);
background: linear-gradient(to bottom,  #001849 0%,#01327c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001849', endColorstr='#01327c',GradientType=0 );
	padding-bottom:20px;
}
.wrapper_footer {
background: #001849;
background: -moz-linear-gradient(top,  #001849 0%, #01327c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001849), color-stop(100%,#01327c));
background: -webkit-linear-gradient(top,  #001849 0%,#01327c 100%);
background: -o-linear-gradient(top,  #001849 0%,#01327c 100%);
background: -ms-linear-gradient(top,  #001849 0%,#01327c 100%);
background: linear-gradient(to bottom,  #001849 0%,#01327c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001849', endColorstr='#01327c',GradientType=0 );
}
.bottom_wrapper {
	width:100%;
	padding-top:50px;
	float:left;
    margin-right: 0px;
}
.bottom_content {
	float:left;
	width:135px;
	width:132px\9;
	overflow:hidden;
	white-space:nowrap;
	padding-left:30px;
	font-family:'pt_sansregular';

}
.bottom_content p {
	font-size:12px;
	color:#7c88a5;
	width:100%;
	float:left;
	white-space:normal;
	line-height:20px;
}
.bottom_title {
	font-size:15px;
	float:left;
	color:#fff;
}
.social_icons {
	float:right;
}
.social_icons ul {
	float:left;
	padding:0;
}
.social_icons li {
	float:left;
	padding-left:10px;
	list-style:none;
}
.social_icons li a {
	float:left;
}
.social_icons img {
	opacity:0.7;
}
.video {
	width:348px;
	height:220px;
	position:relative;
	top:-255px;
	left:90px;
}
.price_wrapper {
	float:left;
	width:1000px
}
.price_wrapper div:first-child {
	margin-left:0;
}
.price_wrapper div:last-child {
	margin-right:0;
}
.price_box {
	float:left;
	width:200px;
	margin:50px 20px\9 !important;
	margin:50px 30px;
	background-color:#f9f9f9;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	height:440px;
}
.price_title {
	font-size:30px;
	text-align:center;
	padding:12px 0;
	font-family: 'pt_sansbold';
}
.value {
	background-color:#001a4d;
	padding:15px 0;
	text-align:center;
	color:#fff;
	font-size:70px;
	font-family: 'pt_sansbold';
}
.value sup {
	font-size:16px;
	font-family: 'pt_sansbold';
}
.price_info {
	text-align:center;
	font-size:18px;
	line-height:36px;
	margin:20px 0;
	color:#333;
	font-weight:normal;
	font-family: 'pt_sansregular';
}
.price_info a {
	color:#000;
	text-decoration:none;
}
.price_info a:hover {
	text-decoration:underline;
	color:#333;
}
.price_btn {
	float:left;
	width:1000px;
	margin-bottom:40px;
}
.price_btn a, .sign-in-btn, .profile-btn {
	border: 1px solid #0e568a;
	border-radius:0;
	background-color: #2985d1;
	-moz-box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	margin:0 auto;
	padding:10px 30px;
	color: #fff;
	font-family: 'pt_sansbold';
	font-size: 18px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.32);
	text-decoration:none;
	cursor:pointer;
}
.price_btn a:hover {
	background-color:#0f69b3;
	-webkit-transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-ms-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
}
.contact_btn {
	position:relative;
	float:right;
	top:100px;
	z-index:9999;
}

/*.contact_btn {
	position:fixed;
	right:0;
	top:100px;
	z-index:9999;
}*/
.contact_btn:hover {
	margin-right:2px;
}


#popupContactClose{
	position:absolute;
	z-index:99999;
	top:10px;
	right:10px;
}

#popupContactClose{
	float:right;
	margin:3px 5px;
}

.background_popup{
	 display:none;
	 position:fixed;
	 _position:absolute;
	 height:100%;
	 width:100%;
	 top:0;
	 left:0;
	 background:#000000;
	 border:1px solid #cecece;
	 z-index:100;
}


.left_content{
	float:left;
	width:63%;
	line-height:60px;
	text-align:center;
	background:url(../images/bottom_aerrow.png) no-repeat left bottom;
	margin:20px 0;
}
.image_name{
	float:left;
	padding-left:40px;
	font-size:20px;
	margin-bottom:-20px;
	font-family:'hand_of_seanregular';
	color:#8A8A8A;
	letter-spacing:1px;
}
.right_content{
	float:right;
	width:37%;
	margin:20px 0 35px 0;
}
.signup{
	width:99%;
	font-family: 'open_sansregular';
	float:left;
	background:#ededed;
	border:1px #c0c0c0 solid;
	margin-left:1%;
}
.trial{
    color: #666666;
    font-size: 20px;
	font-weight:bold;
    letter-spacing: 2px;
    line-height: 42px;
    text-align: center;
    width: 100%;
}
.form{
	font-size:14px;
	margin-left:10%;
	margin-top:5px;
	color:#666666;
}
.right{
	float:right;
	font-size:14px;
	margin-bottom:10px;
	margin-right:45px;
}
.left{
	float:left;
    font-size:14px;
	margin-bottom:10px;
	margin-right:45px;
}
.txtbox{
	    -moz-box-sizing: border-box;
    background-color: #F5F5F5;
    border: 1px solid #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    color: #404040;
    font-family: 'Open Sans',sans-serif !important;
    font-size: 14px;
    line-height: 18px;
    margin:10px 0px;
    padding: 4px;
    width: 100%;
	width: 83%;
}
.lable {
    margin:1px 0px;
    padding: 1px;
    width: 50%;
	width: 943%;
}
.txtbox:focus{
	-webkit-box-shadow: 0 0 3px #c3c3c3;
-moz-box-shadow: 0 0 3px #c3c3c3;
box-shadow: 0 0 3px #c3c3c3;
background-color: #ffffff;
}
.txtbox:first-of-type{
	margin-top:5px !important;
	margin-bottom:0px !important;
}
.right{
	margin-top:-15px\9;
}

.start_trail input{
    float: left;
	padding:10px 36px;
	padding:10px 0px\9  !important;
	width:287px\9 !important;
	margin:25px 0 25px 0px;
	border: 1px solid #156600;
	background-color: #23a300;
	-moz-box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	box-shadow: inset 0 1px 0 rgba(255,249,251,.41);
	color: #fff;
	width:275px;
	font-family: 'pt_sansbold';
	font-size: 18px;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(0,0,0,.32);
	cursor:pointer;
}
.start_trail input:hover {
	background-color:#1f9000;
	-webkit-transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-ms-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
}
.left_content>p{
	float:left;
	width:100%;
}
.slider{
	float:left;
	width:80%;
}
.slider_section {
	width:600px;
	margin:0 auto 20px;
}
.slider img {
	float:left;
	border: 9px solid #f1f1f1;
 	background-color: #fff;
 	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.36);
 	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.36);
 	box-shadow: 0 1px 1px rgba(0,0,0,.36);
}
.aerrow{
	float:left;
	width:5%;
	margin:100px 1% 0;
}
.aerrow>img{
	margin:auto;
}

.account_details{
	float:right;
	width:auto;
	margin:26px 0px;
}
.usr_rating{
	float:left;
	margin:3px 8px;
}
.user_panel{
	float:left;
	padding:3px 8px;
	color:#ffffff;
	margin-right:15px;
	background:#b80022;
	border-radius:4px;
	box-shadow:3 3px 4px rgba(0, 0, 0, 0.125) inset;
}
.user_panel>img{
	margin:0 auto;
	padding:0px 3px;
	vertical-align:central;
	vertical-align:middle;
}
.inner_nav{
	background:#3f9fd9;
	height:40px;
	font-size:16px;
	color:#ffffff;
	width:100%;
}
.active_link, .inner_link:hover{
	background: #1c7cb6;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
}
.inner_link{
    line-height: 42px;
    padding: 10px 15px;
}
.ticket_section{
	float:left;
	background:#ffffff;
	width:72%;
	font-size:16px;
	border-right:1px #c3c3c3 solid;
}
.inner_nav+.content{
	margin:0px;
}



/*after signup page starts here*/
.after_signup{
	float:left;
	height:100%;
	width:100%;
	background:url(../images/after-sign-bg.jpg) no-repeat;
	background-position:bottom;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/after-sign-bg.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/after-sign-bg.jpg', sizingMethod='scale');
}
/*after signup page starts here*/
.aboutpage{
	float:left;
	height:100%;
	width:100%;
	background:url(../images/about_bg.jpg) no-repeat;
	background-position:bottom;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/about_bg.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/about_bg.jpg', sizingMethod='scale');
}

.shape-btn{
	float:left;
	background:url(../images/shape-1.png) bottom center no-repeat;
	width:1000px;
	height:224px
}
.arrow_bg{
	float:left;
	width:1000px;
	height:340px;
	margin:50px 15px 10px;
}
.start-btn{
	color: #fff;
	margin-bottom:0px !important;
	font-family: "Trebuchet MS";
	font-size: 50px;
	font-weight: bold;
	margin:68px auto;
	text-shadow: 1px 2px 2px rgba(0,0,1,.75); 
	width: 353px;
	padding:17px 0px;
	text-align:center;
	border: 1px solid #2c689a;
	border-radius: 16px / 15px;
	background-clip: padding-box;
	background-color: #83b3f1;
	box-shadow: inset 0 0 10px rgba(0,66,215,.48);
	background: #4889ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4ODlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzAwMzM5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjM0OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4889ff 0%, #00339a 45%, #12349e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4889ff), color-stop(45%,#00339a), color-stop(100%,#12349e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4889ff 0%,#00339a 45%,#12349e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4889ff 0%,#00339a 45%,#12349e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4889ff 0%,#00339a 45%,#12349e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4889ff 0%,#00339a 45%,#12349e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4889ff', endColorstr='#12349e',GradientType=0 ); /* IE6-8 */	
}
.start-btn:hover{
	background: #12349e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyMzQ5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwMzM5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODg5ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #12349e 0%, #00339a 55%, #4889ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#12349e), color-stop(55%,#00339a), color-stop(100%,#4889ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #12349e 0%,#00339a 55%,#4889ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #12349e 0%,#00339a 55%,#4889ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #12349e 0%,#00339a 55%,#4889ff 100%); /* IE10+ */
background: linear-gradient(to bottom, #12349e 0%,#00339a 55%,#4889ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12349e', endColorstr='#4889ff',GradientType=0 ); /* IE6-8 */
}
.cloud-left{
	float:left;
	background:url(../images/cloud-left.png) no-repeat;
    height: 289px;
    width: 300px;
}
.cloud-left > div:first-child{
	width:100px;
	margin:110px auto 0px auto;
}
.cloud-right{
	float:left;
	background:url(../images/cloud-right.png) no-repeat;
    height: 289px;
    width: 300px;
}
.cloud-middle{
	float:left;
	background:url(../images/middle-cloud.png) no-repeat;
	width:384px;
	height:298px;
}
.cloud-middle > div:first-child, .cloud-right > div:first-child{
	width:120px;
	margin:100px auto 0px auto;
}
.shadow{
	width:335px;
	height:36px;
	background:url(../images/start-btn-shadow.png) no-repeat;
}
.btn-part{
	width: 355px;
	margin:68px auto 0px auto;
}
.signup img{
	vertical-align:middle !important;
	*vertical-align:5px\9 !important;
}
.start_trail{
	padding-bottom:25px\9;
}

	/*about us page start*/
	
.about-us{
	float:left;
	width:1000px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); 
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); 
	background: -o-linear-gradient(top, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );	
}
.profile{
	float:left;
	margin:10px 20px;
}
.profile:first-child{
	margin-top:15px;
}
.pro-image{
	float:left;
	width:300px;
}
.team-img{
	float:left;
	background:#ffffff;
	padding:7px;
	border:1px #c3c3c3 solid;
	box-shadow:0px 7px 4px rgba(0, 0, 0, 0.32);
}
.contact-section{
	float:left;
	padding:20px 46px;
	width:300px;
}
.contact-section span{
	margin:0px 10px;
}
.pro-details{
	float:left;
	width:650px;
}
.member-name, .designation{
	float:left;
	width:100%;
	color:#187398;
	font-family: "Trebuchet MS";
}
.member-name{
	font-size:38px;
}
.designation{
	font-size:26px;
}
.pro-description{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin:10px 5px;
	line-height:24px;
	color:#393939;
}
.logo-txt{
	margin-top:55px !important;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.input{
	margin:8px 0px;
}
.input, .input label{
	float:left;
	width:100%;
}
.input span{
	font-size:12px;
	line-height:20px;
	font-style:italic;
}
.helper{
	font-size:13px;
}
.chckbox{
	margin:2px 0px;
}
.input label > span{
	color:#a25555;
	padding:0px 5px;
}
 /*login page starts from here*/
.login-page{
	float:left;
	font-family: 'pt_sansregular';
	width:100%;
	margin:15px 0px 15px 10px;
}
.sign-in{
	color: #002359;
	font-size: 24px;
	line-height:48px;
	margin-left:10px;
}
.login-form > .form{
	margin-left:0px !important;
}
.login-page .sign-in:first-child{
	font-weight:bold;
	font-size:24px;
}
.form-filled > .sign-in-btn{
	padding:7px 25px 5px;
	margin-top:10px;
}
.form-filled{
	float:left;
	width:300px;
	margin:10px 0px 5px 10px;
}
.login-form{
	float:left;
	width:480px;
}
.signup-link{
	color:#33b0f1;
	font-size: 24px;
	margin:5px 0px 5px 10px;
}
.login-label{
	color:#001b4e;
	font-size:16px;
}
.forgot-pswd{
	float:left;
	width:100%;
	margin-top:8px;
}
.forgot-pswd a{
	float:left;
	margin-left:10px;
	color:#33b0f1;
}
.sign-in-btn{
	margin-bottom:10px;
    height: 51px;
}
.login-hr{
	float:left;
	width:100%;
	height:1px;
	background:#e2e2e2;
	border:none;
}
.sign-in > a{
	color:#33b0f1;
}
.login-form-right{
	float:right;
	border:1px #CCC solid;
	width:400px;
	margin:30px;
	text-align:center;
}
.login-form-right > .sign-in{
	margin-left:0px;
}
.privacy-policy hr{
	margin-top:0px;
}
.paragarph{
	font-size:16px;
	text-align:justify;
	color:#666666;
	margin:18px 10px 30px;
}
.profile-btn{
    float: left;
    margin:0px 10px 16px;
	padding:8px 15px;
}
.change{
	color:#33B0F1;
	margin-left:10px;
}
.sign-in img{
	vertical-align:middle;
}
.block_menu{
	display:none;
}





/*			getstarted		*/


@media only screen and (max-width:480px){
	.form-left, .form-right { float: none; width: auto; }
	.textarea-field { width: auto; }
}

@media only screen and (max-width:320px){
	.get-started .heading2{ font-size:24px}
}


.m0-4{ margin: 0 4%;}




@media only screen and (min-width:1000px){
.small_head.desktop #header{ top:auto; bottom:0; z-index:999999;}
.small_head .primary-nav > ul ul { top:auto; bottom:100%; padding-bottom:20px; }


}

.main-services header{ margin-top:0;}

.link{ color:#00B8FF; font-size:14px; background: url(../img/sprites-v.png) right -113px no-repeat scroll; padding-right: 15px; display:inline-block; z-index:99999; position:relative;  }
.link:hover{ text-decoration:underline; border:none;}
.clmnIII figcaption{ min-height:40px;}

body, .services a{ font-family:'helveticamedium'; line-height:inherit;}



@media only screen

and (min-device-width : 320px)

and (max-device-width : 480px) {

 body {

 background:white;

 }

}

/* Smartphones (portrait and landscape) ----------- */

@media only screen

and (min-device-width : 320px)

and (max-device-width : 480px) {

/* Styles */

}

/* Smartphones (landscape) ----------- */

@media only screen

and (min-width : 321px) {

/* Styles */

}

/* Smartphones (portrait) ----------- */

@media only screen
14
and (max-width : 320px) {

/* Styles */

}

/* iPads (portrait and landscape) ----------- */

@media only screen

and (min-device-width : 768px)

and (max-device-width : 1024px) {

/* Styles */

}

/* iPads (landscape) ----------- */

@media only screen

and (min-device-width : 768px)

and (max-device-width : 1024px)

and (orientation : landscape) {

/* Styles */

}

/* iPads (portrait) ----------- */

@media only screen

and (min-device-width : 768px)

and (max-device-width : 1024px)

and (orientation : portrait) {

/* Styles */

}



/* iPhone 4 ----------- */

@media

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5) {

/* Styles */
}
